Packages - Bug #1922

QtCreator Clang version
2018-07-31 07:43 AM - brettgilio

Status: fixed % Done: 100%
Priority: bug

Assignee: bill-auger

Category:

Description

QtCreator can not be installed from the repos, as it depends on Clang=6.0.0
Clang is currently at 6.0.1.

Subtasks:

Bug # 1926: [pacman] Installing "gtcreator" resolves a bad dependency not-a-bug

History

#1 - 2018-07-31 07:53 AM - brettgilio

/usr/lib/gtcreator/plugins/libQbsProjectManager.so: Cannot load library /ust/lib/gtcreator/plugins/libQbsProjectManager.so: (libgbscore.so.1.11: cannot
open shared object file: No such file or directory)

This is an error | get when | launch QtCreator (after downgrading Clang to 6.0.0)

#2 - 2018-08-03 08:47 AM - bill-auger

- Assignee set to bill-auger

#3 - 2018-08-05 11:34 PM - bill-auger

- Status changed from open to fixed

upgraded to:
gtcreator-4.7.0-1.parabolal
clang-6.0.1-1
